{
  "name": "@muffin-dev/fork",
  "version": "1.0.2",
  "description": "CLI utility for forking repositories.",
  "main": "index.js",
  "scripts": {
    "build": "node build.js && tsc",
    "prepublishOnly": "npm run build",
    "start": "node ./bin",
    "test:bin": "npm run build && npm link && fork"
  },
  "bin": {
    "fork": "bin/index.js"
  },
  "files": [
    "bin/**/*",
    "doc/**/*",
    "lib/**/*",
    "index.js",
    "index.d.ts"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/muffin-dev/nodejs/fork.git"
  },
  "keywords": [
    "fork",
    "git",
    "repository"
  ],
  "publishConfig": {
    "access": "public"
  },
  "author": "Hubert GROSSIN",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/muffin-dev/nodejs/fork/issues"
  },
  "homepage": "https://gitlab.com/muffin-dev/nodejs/fork#readme",
  "devDependencies": {
    "@types/node": "^18.11.9",
    "typescript": "^4.8.4"
  },
  "dependencies": {
    "@muffin-dev/js-helpers": "^1.8.1",
    "@muffin-dev/node-helpers": "^1.4.3",
    "commander": "^9.4.1"
  }
}
